Subject: [rtcweb] Fwd: W3C Web Real-Time Communications group officially created

From: Harald Alvestrand <[email-masked]>
Date: Fri, 06 May 2011 20:03:00 +0200

For your info: The W3C counterpart of the IETF effort is now open for 
business (and not just a mailing list).

For those of you who want formal, company-based representation: Make 
sure to do the processing to be officially registered - this commits 
your company to the W3C IPR policy, too.

Anyone can join the public mailing list; this is not an IPR commitment.
Welcome!

              Harald

-------- Original Message --------
Subject: 	W3C Web Real-Time Communications group officially created
Resent-Date: 	Fri, 06 May 2011 09:41:17 +0000
Resent-From: 	[email-masked]
Date: 	Fri, 06 May 2011 11:38:48 +0200
From: 	Francois Daoust <[email-masked]>
To: 	[email-masked]

Hi all,

Great news, the W3C Web Real-Time Communications working group (Web RTC WG) has been officially launched yesterday!

Not surprisingly, the group's mission is to define client-side APIs to enable Real-Time Communications in Web browsers. Please have a look at the charter of the group for more details:
  http://www.w3.org/2011/04/webrtc-charter.html

This group will work in close relationship with the recently created IETF RTCWEB group. Harald Alvestrand and Stefan Håkansson will serve as co-chairs for this group. I will be the W3C staff contact. Feel free to get in touch with me, in particular if you have questions on logistics or W3C process. I'd be more than happy to help if I can.

Instructions to join the group are available at:
  http://www.w3.org/2004/01/pp-impl/47318/instructions

This mailing-list now becomes the official public mailing-list of the Web RTC WG. Anyone can subscribe to this mailing-list and comment or react on on-going discussions. Official participants take an active role in decision-making and contribute substantive portions of text to the deliverables of the group under the W3C patent policy. Participation to the group is open to W3C Members. Subscribing to the mailing-list does not make you an official participant of the group (no patent commitment to following emails).

Thanks,
Francois.